{ 
    "routes": [ 
        {
            "url": "/healthcheck",
            "role": "*",
            "controller" : "/system/systemController",
            "method": "healthcheck"
        }, 
        {
            "url": "/styleguide",
            "role": "*",
            "controller" : "/system/systemController",
            "method": "styleguide"
        }, 
        {
            "url": "/eicui",
            "role": "*",
            "controller" : "/system/systemController",
            "method": "eicui"
        }
    ],
    "models": [ 
    ],
    "views": [ 
        "system/tools/statusView",
        "system/tools/dialogs/codeTemplateDialog"
    ],
    "controllerDependencies":  [
        "/thirdparty/eicui/plugins/FileUpload/FileUpload",
        "/thirdparty/eicui/plugins/Charts/Charts",
        "/thirdparty/beautify/beautify.min",
        "/thirdparty/beautify/beautify.html.min",
        "/thirdparty/beautify/beautify.css.min",
        "/thirdparty/highlight/highlight.min",
        "/thirdparty/katex/katex.min",
        "/helpers/basicDialogs" 
    ],
    "assets": { 
        "styles": [ 
            { "name":"FileUpload.css", "path":"/app/thirdparty/eicui/plugins/FileUpload/" },
            { "name":"Charts.css", "path":"/app/thirdparty/eicui/plugins/Charts/" },
            { "name":"monokai.min.css", "path":"/app/thirdparty/highlight/styles/" },
            { "name":"katex.min.css", "path":"/app/thirdparty/katex/" }
        ],
        "json": [
            { "id": "user-roles", "name": "global/user-roles.json" },
            { "id": "user-messages", "name": "system/user-messages.json" }
        ]
    }
}